# Uses of Class
org.apache.sysds.runtime.frame.data.columns.BooleanArray

Packages that use BooleanArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of BooleanArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return BooleanArray
Modifier and Type
Method
Description
`static BooleanArray`
ArrayFactory.`create(boolean[] col)`